diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/model/impl/OAuthTokenImpl.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/model/impl/OAuthTokenImpl.java
index 93f3f9ef003ee0..66cdd9a4df9565 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/model/impl/OAuthTokenImpl.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/model/impl/OAuthTokenImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.model.impl;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/model/impl/OAuthTokenModelImpl.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/model/impl/OAuthTokenModelImpl.java
index d4f6137aa4f016..ed916846fa2b7e 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/model/impl/OAuthTokenModelImpl.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/model/impl/OAuthTokenModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.model.impl;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/service/base/GadgetLocalServiceBaseImpl.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/service/base/GadgetLocalServiceBaseImpl.java
index 9863d9fb245d5f..4fe6ea9b72f4ef 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/service/base/GadgetLocalServiceBaseImpl.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/service/base/GadgetLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.service.base;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/service/base/GadgetServiceBaseImpl.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/service/base/GadgetServiceBaseImpl.java
index 76609f5dc3e128..1e4b649300f399 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/service/base/GadgetServiceBaseImpl.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/service/base/GadgetServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.service.base;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/service/base/OAuthConsumerLocalServiceBaseImpl.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/service/base/OAuthConsumerLocalServiceBaseImpl.java
index ff649ee7267790..071e4b395976ba 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/service/base/OAuthConsumerLocalServiceBaseImpl.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/service/base/OAuthConsumerLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.service.base;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/service/base/OAuthTokenLocalServiceBaseImpl.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/service/base/OAuthTokenLocalServiceBaseImpl.java
index fe558cca6f6f28..eba0ca57af38a0 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/service/base/OAuthTokenLocalServiceBaseImpl.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/service/base/OAuthTokenLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.service.base;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/service/http/GadgetServiceHttp.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/service/http/GadgetServiceHttp.java
index fae9f17b629c2b..6fe4fd8cd9ab92 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/service/http/GadgetServiceHttp.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/service/http/GadgetServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.service.http;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/service/http/GadgetServiceSoap.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/service/http/GadgetServiceSoap.java
index 2eadeec7383f95..8a2cd440a0c3c5 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/service/http/GadgetServiceSoap.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/service/http/GadgetServiceSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.service.http;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/service/impl/GadgetLocalServiceImpl.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/service/impl/GadgetLocalServiceImpl.java
index a2ff9fbc05ebd2..1c379fdbc6d327 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/service/impl/GadgetLocalServiceImpl.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/service/impl/GadgetLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.service.impl;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/service/impl/GadgetServiceImpl.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/service/impl/GadgetServiceImpl.java
index 116606d26d70ff..10735a7bd0f992 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/service/impl/GadgetServiceImpl.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/service/impl/GadgetServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.service.impl;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/service/impl/OAuthConsumerLocalServiceImpl.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/service/impl/OAuthConsumerLocalServiceImpl.java
index 761b367625ef1b..3aa83a766f5c38 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/service/impl/OAuthConsumerLocalServiceImpl.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/service/impl/OAuthConsumerLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.service.impl;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/service/impl/OAuthTokenLocalServiceImpl.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/service/impl/OAuthTokenLocalServiceImpl.java
index 597524f15f267f..04781d29aa451b 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/service/impl/OAuthTokenLocalServiceImpl.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/service/impl/OAuthTokenLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.service.impl;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/service/persistence/impl/GadgetPersistenceImpl.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/service/persistence/impl/GadgetPersistenceImpl.java
index e7bddeb503de92..94de7fe195dc7f 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/service/persistence/impl/GadgetPersistenceImpl.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/service/persistence/impl/GadgetPersistenceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.service.persistence.impl;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/service/persistence/impl/OAuthConsumerPersistenceImpl.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/service/persistence/impl/OAuthConsumerPersistenceImpl.java
index 53b579c71e318e..b7de3846370b8e 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/service/persistence/impl/OAuthConsumerPersistenceImpl.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/service/persistence/impl/OAuthConsumerPersistenceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.service.persistence.impl;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/service/persistence/impl/OAuthTokenPersistenceImpl.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/service/persistence/impl/OAuthTokenPersistenceImpl.java
index f6756b226f6f78..63a4c83ba0ef86 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/service/persistence/impl/OAuthTokenPersistenceImpl.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/service/persistence/impl/OAuthTokenPersistenceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.service.persistence.impl;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/shindig/config/LiferayJsonContainerConfig.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/shindig/config/LiferayJsonContainerConfig.java
index a46e946523b645..fd85bd0e9a7fbc 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/shindig/config/LiferayJsonContainerConfig.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/shindig/config/LiferayJsonContainerConfig.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.shindig.config;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/shindig/guice/LiferayModule.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/shindig/guice/LiferayModule.java
index 5b0cf5aab68c8f..57112da236ec79 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/shindig/guice/LiferayModule.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/shindig/guice/LiferayModule.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.shindig.guice;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/shindig/oauth/LiferayOAuthModule.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/shindig/oauth/LiferayOAuthModule.java
index b95c4cf1653f51..f4fdbf8b995021 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/shindig/oauth/LiferayOAuthModule.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/shindig/oauth/LiferayOAuthModule.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.shindig.oauth;
